*{
    margin: 0;
    padding: 0;
    font-family: 'Cormorant Garamond', serif;
}
.header-menu{
    padding: 10px 0;
}

.menu ul li{
    padding: 0 13px;
}
.menu ul li a{
    font-size: 21px;
    font-weight: 700;
    color: #3e4651 !important;
}
.navbar-light .navbar-toggler {
    color: rgb(0 0 0 / 0%) !important;
    border-color: rgb(0 0 0 / 0%);
    border: none;
}
.navbar-toggler:focus {
    text-decoration: none;
    outline: none;
    box-shadow: 0 0 0 0;
}

.content{
    padding: 80px 0;
}
.content h1{
    text-align: center;
    font-size: 56px;
    font-weight: 700;
    color: #434d66;
}
.content h2{
    text-align: center;
    font-size: 40px;
    font-weight: 800;
    color: #3763b2;
}
.content p{
    font-size: 19px;
    text-align: center;
}
.content-img{
    text-align: center;
}


.left-part{
    float: left;
}
.left-part h1{text-align: right;font-weight: 900;font-size: 40px;color: #E85164;}
.left-part p{
    text-align: justify;
    font-size: 17px;
}
.right-part{
    float: right;
}
.right-part h1{
    font-size: 40px;
    font-weight: 800;
    color: #3f3c57;
}
.success{
    padding-bottom: 40px;
    overflow: hidden;
}


.item{
    padding-top: 20px;
    padding-bottom: 70px;
}
.item-1{
   
background-color: #feebed;
   
float: left;
   
text-align: center;
   
padding: 15px 20px;
}
.item-2{
   
float: left;
   
margin-left: 10%;
   
background-color: #eaf9f4;
   
text-align: center;
   
padding: 15px 20px;
}
.item-3{
    
text-align: center;
    
/* margin-right: auto; */
    
float: right;
    
margin-left: 10%;
    
padding: 15px 20px;
    
background-color: #fff8e8;
}
.item-1 img, .item-2 img , .item-3 img{
    width: 245px;
}
.item-1 h2, .item-2 h2 , .item-3 h2{
    font-size: 27px;
    font-weight: 700;
    padding-top: 15px;
}
.item-1 p, .item-2 p, .item-3 p{
    font-size: 17px;
}


.footer{

background-color: #008aff;
}
.copyright{
    padding: 40px 0;
    text-align: center;
}
.copyright p{
    padding-top: 10px;
    color: #fff;
    font-size: 18px;
}
span {
    font-weight: 800;
}